<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: File Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>File List</h1>Here is a list of all files with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="griddata_8h.html">griddata.h</a> <a href="griddata_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="magpar__revision_8h.html">magpar_revision.h</a> <a href="magpar__revision_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="magpar__version_8h.html">magpar_version.h</a> <a href="magpar__version_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="main_8c.html">main.c</a> <a href="main_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="PETSc-config-magpar_8py.html">PETSc-config-magpar.py</a> <a href="PETSc-config-magpar_8py_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">emini/<a class="el" href="checkiterationemini_8c.html">checkiterationemini.c</a> <a href="checkiterationemini_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">emini/<a class="el" href="emini_8h.html">emini.h</a> <a href="emini_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">emini/<a class="el" href="eminisolve_8c.html">eminisolve.c</a> <a href="eminisolve_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="bele_8c.html">bele.c</a> <a href="bele_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="bmatrix_8c.html">bmatrix.c</a> <a href="bmatrix_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="field_8h.html">field.h</a> <a href="field_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hcubic_8c.html">hcubic.c</a> <a href="hcubic_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hdemag_8c.html">hdemag.c</a> <a href="hdemag_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="helastic_8c.html">helastic.c</a> <a href="helastic_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hexch__ani_8c.html">hexch_ani.c</a> <a href="hexch__ani_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hext__cu_8c.html">hext_cu.c</a> <a href="hext__cu_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hext__ho_8c.html">hext_ho.c</a> <a href="hext__ho_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hext__kq_8c.html">hext_kq.c</a> <a href="hext__kq_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hext__py_8c.html">hext_py.c</a> <a href="hext__py_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hexternal_8c.html">hexternal.c</a> <a href="hexternal_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="hstep__file_8c.html">hstep_file.c</a> <a href="hstep__file_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">field/<a class="el" href="htot_8c.html">htot.c</a> <a href="htot_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="destroyinit_8c.html">destroyinit.c</a> <a href="destroyinit_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="distortmesh_8c.html">distortmesh.c</a> <a href="distortmesh_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="elevertvol_8c.html">elevertvol.c</a> <a href="elevertvol_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="facnb_8c.html">facnb.c</a> <a href="facnb_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="filterelements_8c.html">filterelements.c</a> <a href="filterelements_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="filternodes_8c.html">filternodes.c</a> <a href="filternodes_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="init_8h.html">init.h</a> <a href="init_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="initinfo_8c.html">initinfo.c</a> <a href="initinfo_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="maginit_8c.html">maginit.c</a> <a href="maginit_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="magset_8c.html">magset.c</a> <a href="magset_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="modifyprop__par_8c.html">modifyprop_par.c</a> <a href="modifyprop__par_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="modifyprop__ser_8c.html">modifyprop_ser.c</a> <a href="modifyprop__ser_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="movedata_8c.html">movedata.c</a> <a href="movedata_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="parinit_8c.html">parinit.c</a> <a href="parinit_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="parteleser_8c.html">parteleser.c</a> <a href="parteleser_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="regrefine_8c.html">regrefine.c</a> <a href="regrefine_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="reorder_8c.html">reorder.c</a> <a href="reorder_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="serinit_8c.html">serinit.c</a> <a href="serinit_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">init/<a class="el" href="vertprop_8c.html">vertprop.c</a> <a href="vertprop_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="magpario_8h.html">magpario.h</a> <a href="magpario_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="readinp_8c.html">readinp.c</a> <a href="readinp_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="readkrn_8c.html">readkrn.c</a> <a href="readkrn_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="readmesh_8c.html">readmesh.c</a> <a href="readmesh_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="readpatran_8c.html">readpatran.c</a> <a href="readpatran_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="writedata_8c.html">writedata.c</a> <a href="writedata_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="writedataavs_8c.html">writedataavs.c</a> <a href="writedataavs_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="writedatadat_8c.html">writedatadat.c</a> <a href="writedatadat_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="writefemavs_8c.html">writefemavs.c</a> <a href="writefemavs_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="writelog_8c.html">writelog.c</a> <a href="writelog_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">io/<a class="el" href="writelog__pid_8c.html">writelog_pid.c</a> <a href="writelog__pid_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="calc__dMdt_8c.html">calc_dMdt.c</a> <a href="calc__dMdt_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="checkiterationllg_8c.html">checkiterationllg.c</a> <a href="checkiterationllg_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="llg_8h.html">llg.h</a> <a href="llg_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="myllgjacobian_8c.html">myllgjacobian.c</a> <a href="myllgjacobian_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="mytscreatepvode_8c.html">mytscreatepvode.c</a> <a href="mytscreatepvode_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="mytssteppvode_8c.html">mytssteppvode.c</a> <a href="mytssteppvode_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="precond_8c.html">precond.c</a> <a href="precond_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="rhsfunction_8c.html">rhsfunction.c</a> <a href="rhsfunction_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">llg/<a class="el" href="writelog__pvode_8c.html">writelog_pvode.c</a> <a href="writelog__pvode_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">png/<a class="el" href="writedatapng_8c.html">writedatapng.c</a> <a href="writedatapng_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">png/<a class="el" href="writedatapng2_8c.html">writedatapng2.c</a> <a href="writedatapng2_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">png/<a class="el" href="writepng_8c.html">writepng.c</a> <a href="writepng_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">png/<a class="el" href="writepng_8h.html">writepng.h</a> <a href="writepng_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">pytools/<a class="el" href="magpar__scripts_8py.html">magpar_scripts.py</a> <a href="magpar__scripts_8py_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">tools/gmsh/<a class="el" href="gmshtoucd_8py.html">gmshtoucd.py</a> <a href="gmshtoucd_8py_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">tools/gmsh/<a class="el" href="msh2inp_8awk.html">msh2inp.awk</a> <a href="msh2inp_8awk_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">tools/ngtoucd/<a class="el" href="ngtoucd_8py.html">ngtoucd.py</a> <a href="ngtoucd_8py_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="area_8c.html">area.c</a> <a href="area_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="ascat_8c.html">ascat.c</a> <a href="ascat_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="axesrot_8c.html">axesrot.c</a> <a href="axesrot_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="barycent_8c.html">barycent.c</a> <a href="barycent_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="bbox2_8c.html">bbox2.c</a> <a href="bbox2_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="calAfe2fe_8c.html">calAfe2fe.c</a> <a href="calAfe2fe_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="calAfe2sq_8c.html">calAfe2sq.c</a> <a href="calAfe2sq_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="calAsq2fe_8c.html">calAsq2fe.c</a> <a href="calAsq2fe_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="calcbbox_8c.html">calcbbox.c</a> <a href="calcbbox_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="cart2sphere_8c.html">cart2sphere.c</a> <a href="cart2sphere_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="distint_8c.html">distint.c</a> <a href="distint_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="distortvec_8c.html">distortvec.c</a> <a href="distortvec_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="distpointline_8c.html">distpointline.c</a> <a href="distpointline_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="ipol_8c.html">ipol.c</a> <a href="ipol_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="matcreateseqadj_8c.html">matcreateseqadj.c</a> <a href="matcreateseqadj_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="matviewstruct_8c.html">matviewstruct.c</a> <a href="matviewstruct_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="mesh2dual_8c.html">mesh2dual.c</a> <a href="mesh2dual_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="printmatinfo_8c.html">printmatinfo.c</a> <a href="printmatinfo_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="progressbar_8c.html">progressbar.c</a> <a href="progressbar_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="renormvec_8c.html">renormvec.c</a> <a href="renormvec_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="solidangle_8c.html">solidangle.c</a> <a href="solidangle_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="syncffprintf_8c.html">syncffprintf.c</a> <a href="syncffprintf_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="tettri_8c.html">tettri.c</a> <a href="tettri_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="util_8h.html">util.h</a> <a href="util_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">util/<a class="el" href="vecsetvec_8c.html">vecsetvec.c</a> <a href="vecsetvec_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

